#breadcrumb {
   margin-bottom: 0px;
}
.home-1 .icon-trigger {
    line-height: 110px;
}
.home-1 #main-nav > ul > li > a {
    line-height: 110px;
}
.home-1 .dropdown-over .dropdown-title {
    line-height: 110px;
}
.home-1 #btn-menu {
    padding: 0;
    line-height: 110px;
}
.home-1 .icon-trigger {
	height: 125px;
	display: none;
}
.section-parallax .html-parallax {
    text-align: center;
}	
.home-1 .section-parallax .title_block {
    text-align: center;
}
.home-1 .section-parallax .title_block::before {
    left: 50%;
    right: inherit;
}

#top-header.top-header-fixed .logo {
    text-align: right;
    padding: 5px;
}

.title_block-1 {
    font-size: 45px;
    padding-bottom: 30px;
    margin-bottom: 40px;
	position: relative;
}

.title_block-1::before {
    position: absolute;
    content: "";
    bottom: 0;
    height: 2px;
    width: 50px;
    left: 0;
 right: 100%;
    margin: 0 auto;
    background-color: #cfa15e;
}

.home-1 .topheader-navholder {
    visibility: visible !important;
}

#top-header.top-header-fixed {
    background-color: rgba(0, 0, 0, 0.7);
}
.icon-trigger.open {
    visibility: visible !important;
}

.home-1 .dropdown-over .dropdown-content {
    top: 80% !important;
}


.home-1 p {
    font-family: verdana !important;
}

.cart-summary {
    font-family: verdana !important;
}

.sidebar .block .list-block li a {
    font-family: verdana !important;
}

.content_sortPagiBar.top.clearfix {
    font-family: verdana !important;
}

.home-1 .box-html p.author {
    color: black;
    font-family: "Rage", sans-serif !important;
    font-style: italic !important;
    font-size: 30px;
    margin: 30px 0;
}